apiVersion: v1
kind: PersistentVolume
metadata:
  name: repostajes-app-folder
  labels:
    app: repostajes
spec:
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/repostajes/repostajes-app"

